#!/usr/bin/env python

import sys
from TQt.tqt import *

from engine import Widget

a = TQApplication(sys.argv)
mw = Widget()
mw.setCaption('Prototype of the formula engine')
mw.show()
a.connect(a, TQ_SIGNAL('lastWindowClosed()'), a, TQ_SLOT('quit()'))
a.exec_loop()
